{
  "name": "gdr",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "build": "expo build:android"
  },
  "dependencies": {
    "@expo/metro-runtime": "~3.1.3",
    "@react-navigation/bottom-tabs": "^6.5.14",
    "@react-navigation/core": "^6.4.11",
    "@react-navigation/drawer": "^6.6.9",
    "@react-navigation/elements": "^1.3.24",
    "@react-navigation/material-bottom-tabs": "^6.2.22",
    "@react-navigation/material-top-tabs": "^6.6.8",
    "@react-navigation/native": "^6.1.12",
    "@react-navigation/native-stack": "^6.9.20",
    "@react-navigation/routers": "^6.1.9",
    "@react-navigation/stack": "^6.3.23",
    "expo": "^50.0.11",
    "expo-font": "~11.10.3",
    "expo-image": "~1.10.6",
    "expo-status-bar": "~1.11.1",
    "react": "18.2.0",
    "react-native": "^0.73.4",
    "react-native-autogrow-textinput": "^5.4.0",
    "react-native-gesture-handler": "~2.14.0",
    "react-native-reanimated": "~3.6.2",
    "react-native-safe-area-context": "4.8.2",
    "react-native-screens": "^3.29.0",
    "react-native-web": "^0.19.10"
  },
  "devDependencies": {
    "@babel/core": "^7.23.9"
  },
  "private": true
}
